The Blackbaud Business Intelligence (BI) solution is fully compatible with the following database servers:
  • SQL Server 2008 Standard or Enterprise Edition with SP1 or higher
    or
  • SQL Server 2008 R2 Standard or Enterprise Edition

If upgrading to SQL 2014 and above, you will need to also upgrade your current BI solution to ensure compatibility. Please contact your Blackbaud account manager to discuss your options prior to the upgrade.